Subject: bug#76814: 31.0.50; NS initial frame not raised

From: Stefan Kangas <[email-masked]>
Date: Mon, 10 Mar 2025 17:40:48 -0700

Ship Mints <[email-masked]> writes:

> This might be another red herring but it's possible some changes are also
> related to this claim that macOS dictation broke
> https://debbugs.gnu.org/cgi/bugreport.cgi?bug=76765
>
> I tested 29.4 and dictation didn't work for me.  I see people on reddit
> talking about it claiming it worked.  I have a feeling they were all using
> emacs-mac which uses a different code base than GNU Emacs.

Could you please add these details to Bug#76765, and also ask the OP for
more information regarding which exact build of Emacs 29 he has tested?

Thanks in advance.